body{
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    min-height: 100vh;
    overflow: hidden;
}

.left{
    width: 60%;
    height: 100vh;
}

.left img{
    width: 100%;
    height: 100%;
}

.right{
    width: 40%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.right form{
    width: 50%;
    height: auto;
    padding: 15px 15px;
}

.right form h2 {
    margin-left: 12%;
    color: #1E293B;
}

.right form div{
    margin-top: 8%;
    padding: 0px 30px;
}

.right form div i{
    width: 30px;
    height: 20px;
    color: #334155;
}

.right form div input{
    width: 80%;
    height: 25px;
    border: 1px solid #E2E8F0;
    border-radius: 10px;
    transition: all 0.2s;
    padding: 5px 5px;
}

.right form div input:focus {
    outline: none;
    border-color: #10B981;
    box-shadow: 0 0 0 4px rgba(16, 185, 129, 0.1);
}

.right form div button{
    margin-left: 20%;
    font-size: 1rem;
    background-color: #10B981;
    color: white;
    border: none;
    padding: 12px 25px;
    border-radius: 10px;
    font-weight: 600;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(16, 185, 129, 0.2);
}

.right form div button:hover{
    background-color: #000;
}

.pass{
    position: relative;
}

#togglePass{
    position: absolute;
    right: 12%;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    opacity: 0.6;
}

/* Css For Mobile */
@media screen and (max-width: 768px)
{
    body{
        display: block;
        height: 100vh;
    }
    
    .left{
        width: 100%;
        height: 40%;
    }

    .right{
        width: 100%;
        height: 60%;
    }

    .right form{
        width: 80%;
    }
}